map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Des Gelington
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59ad1029-27ee-4e17-a8bd-6243cb42b876
  playerICName: Carlos Sun
  playerOOCName: onetwotree
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Daedalus Herald
  playerOOCName: Uiriamu5501
roundEndText: >2-

  [bold]Jesters[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] A LIBERAL Chud

  [color=green][bold]Innocents[/bold][/color]: 1

  [bullet/] Des Gelington

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] James Stracciatella (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 1

  [bullet/] Lance Brown (Dead)
server_id: SSS
server_name: SSS
roundId: 11026
endTick: 4560242
duration: 00:03:57.8664288
fileCount: 4
size: 1051884
uncompressedSize: 6292253
endTime: 1.18:13:27.8813253
...
